Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 16:43:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had requested delivery and paid for it as well.
Yesterday I received a call saying my delivery was put for Abu dhabi even though I very clearly selected dubai as the emirate while placing the order

Today I received an sms saying “customer rejected the request”
I have received no call or given no confirmation about this

This is ridiculous how my delivery can be canceled without having my consent or having any communication with me.

I would like a call back and my delivery to be arranged by tomorrow https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5309005